@media only screen and (min-width: 1000px) {
    body {
             padding: 0;
             margin: 0;
             font-family: Arial, Helvetica, sans-serif;
           background-color:  rgb(248, 247, 247);
         }
         .container {
            margin: auto;
            width: 1000px;
            margin-top: 30px;
           padding-bottom: 20px;
        }
   header {
    display: flex;
    flex-direction: column;
    background-color:#277DEAff;
    height: 130px;
    margin-bottom: 150px;

}


header .header1 .logo {
width: 250px;
position: relative;
top: 7px;

}
header .header1  {
   display: flex;
   justify-content: center;
}
header .search {
display: flex;
align-items: center;
}
header .search a {
    color: white;
    position: relative;
    top: -45px;
    left: 10%;
}
header .header1  i {
   color:white;
}

a {
    text-decoration: none;
}

.mobileMenu {
    display: none;
}

header .header2 nav ul {
    display: flex;
    list-style-type: none; 
    justify-content: center; 
    align-items: center;
    color:white;
    background-color:rgb(2, 96, 211);
    height: 40px;
    position: relative;
    top: -24px;

}
nav ul .home {
 padding-right: 40px;
}
nav ul #active {
    color: rgb(25, 37, 53);
}
header .header2 li a {
    color: white;
    padding-left: 30px;
    font-size: 100%;
}
.header2 .fa-bars {
    display: none;
}
.header2 a:hover {
    color: rgb(25, 37, 53);
}

     
  /* NEWS */
  .news {
    display: flex;
    flex-direction: column;
    background-color: white;
    padding-bottom: 20px;
    margin-top: -60px;
    }
    .news .div {
    display: flex;
    justify-content: center;
    padding: 20px;
    }
    .div span {
    display: flex;
    justify-content: center;
    padding: 20px;
    }
    .h4 {
    font-weight: 700;
    text-align: center;
    color: rgb(32, 114, 214);
    }
    .news span {
    font-weight: 700;
    text-align: center;
    color: rgb(32, 114, 214);
    }
    .news .data {
    display: grid;
    grid-template-columns:repeat(3,1fr);
    padding-left: 16px;
    padding-right: 16px;
    justify-content: center;
    grid-gap: 20px;
    }
    .news .content {
    display: flex;
    background-color: rgb(248, 248, 248);
    flex-direction: column;
    text-align: center;

    }
    .content img {
    width: 100%;
    height: 210px;
    object-fit: cover;
    }
  .content .ctg {
    display:flex;
    justify-content:center;
  }
    .content .category {
    position: relative;

    top: 15px;
    background-color: rgb(32, 114, 214);
    color: white;
    font-weight: 700;
    padding: 3px;
    width: 30%;
    box-shadow: 1px 1px 3px rgb(189, 189, 189);

    }
    .content h1 {
    color: rgb(32, 114, 214);
    font-size: 120%;
    padding: 10px 0 10px 0;
    }
    .content h1:hover {
    color: rgb(5, 69, 153);
    }
    .content p {
    position: relative;
    font-size: 95%;
    top: -30px;
    padding: 0 10px 0 10px;
    overflow: hidden;
    word-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
    }
    .content .info {
    position: relative;
    top: -20px;
    color: rgb(194, 194, 194);
    }

 
 
 
 
            /* FOOTER */
            footer {
                display: flex;
                align-items: center;
                padding: 40px;
                /* justify-content: space-between; */
                flex-direction: column;
                background-color:rgb(2, 96, 211);
                margin-top: 20px;
                }
                .footer_container {
                padding: 10px;
                display: flex;
                }
                .footer_container img {
                width: 200px;
                height: 100px;
                padding-right: 20px;
                object-fit: cover;
                border-right: 2px solid white;
                }
                .footer_content {
                display: flex;
                flex-direction: column;
                position: relative;
                left: -40px;
                }
                .footer_content ul  {
                display: flex;
                flex-direction: row;
                list-style-type: none;
                }
                .footer_content li a {
                margin-left: 20px;
                color: white;
                }
                
                .footer_content small {
                color: white;
                position: relative;
                right: -58px;
                }
                /* ------------ */
                .footer_mail  {
                display: flex;
                flex-direction: column;
                }
                .footer_mail form input {
                padding: 10px;
                border: none;
                outline: none;
                }
                .footer_mail strong {
                color: white;
                font-size: 18px;
                margin-bottom: 5px;
                }
                .footer_mail form .submit {
                background-color: gray;
                color: white;
                font-weight: 600;
                cursor: pointer;
                }

            }